import request from '@/utils/request'

export function add(data) {
  return request({
    url: '/bxg/api/yxStoreSeckill',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/bxg/api/yxStoreSeckill/' + id,
    method: 'delete'
  })
}

export function edit(data) {
  return request({
    url: '/bxg/api/yxStoreSeckill',
    method: 'put',
    data
  })
}

export function getSecKillInfo(id) {
  return request({
    url: '/bxg/api/yxStoreSecKill/info/' + id,
    method: 'get'
  })
}
